<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".CheckModelActivity">

    <SurfaceView
        android:id="@+id/surface_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <TextView
        android:id="@+id/time_text"
        android:textSize="25sp"
        android:textColor="@color/white"
        android:layout_centerHorizontal="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <TextView
        android:id="@+id/sdk_info"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="30dp"
        android:layout_marginTop="50dp"
        android:text=""
        android:textColor="@color/white"
        android:textSize="10sp" />

    <LinearLayout
        android:id="@+id/lllayou_left_play_comm"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="5dp"
        android:layout_marginBottom="5dp"
        android:orientation="vertical">
        <!-- 播放本地pcm -->
        <Button
            android:id="@+id/play_long_txt"
            android:layout_width="120dp"
            android:layout_height="40dp"
            android:layout_marginBottom="5dp"
            android:background="@drawable/btn_press_selector"
            android:text="@string/play_long_txt"
            android:textColor="@color/white" />
        <!-- 播放txt，云端方式 -->
        <Button
            android:id="@+id/play_text"
            android:layout_width="120dp"
            android:layout_height="40dp"
            android:layout_marginBottom="5dp"
            android:background="@drawable/btn_press_selector"
            android:text="@string/play_short_txt"
            android:textColor="@color/white" />
        <!-- 播放本地pcm -->
        <Button
            android:id="@+id/play_pcm_file"
            android:layout_width="120dp"
            android:layout_height="40dp"
            android:background="@drawable/btn_press_selector"
            android:text="@string/play_local_pcm"
            android:textColor="@color/white" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginEnd="5dp"
        android:layout_marginBottom="5dp"
        android:orientation="vertical">

        <!-- 暂停继续操作 -->
        <Button
            android:id="@+id/play_pause_resume"
            android:layout_width="90dp"
            android:layout_height="40dp"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="5dp"
            android:background="@drawable/btn_press_selector"
            android:text="@string/play_pause_txt"
            android:textColor="@color/white" />
        <!-- 播放txt，打断操作 -->
        <Button
            android:id="@+id/recognize_interrupted"
            android:layout_width="90dp"
            android:layout_height="40dp"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:background="@drawable/btn_press_selector"
            android:text="@string/play_interrupt_txt"
            android:textColor="@color/white" />
    </LinearLayout>
    <!-- 右侧操作按钮-->
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_marginEnd="5dp"
        android:layout_marginBottom="5dp"
        android:orientation="vertical">
        <Button
            android:id="@+id/release"
            android:layout_width="120dp"
            android:layout_height="40dp"
            android:background="@drawable/btn_press_selector"
            android:text="能力释放"
            android:textColor="@color/white" />
    </LinearLayout>

</RelativeLayout>